<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="test"/>
	<classpathentry kind="src" path="main"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4"/>
	<classpathentry combineaccessrules="false" kind="src" path="/sdmetrics"/>
	<classpathentry kind="lib" path="lib/cloning-1.8.1.jar"/>
	<classpathentry kind="lib" path="lib/objenesis-1.2.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.emf.common_2.8.0.v20120606-0717.jar" sourcepath="D:/Repositórios/architecture-evolution/lib/org.eclipse.emf.common.source_2.8.0.v20120606-0717.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.emf.ecore_2.8.0.v20120606-0717.jar" sourcepath="D:/Repositórios/architecture-evolution/lib/org.eclipse.emf.ecore.source_2.8.0.v20120606-0717.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.emf.ecore.xmi_2.8.0.v20120606-0717.jar" sourcepath="D:/Repositórios/architecture-evolution/lib/org.eclipse.emf.ecore.xmi.source_2.8.0.v20120606-0717.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.emf.ecoretools_1.1.0.201205150811.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.uml2_4.0.0.v20120604-0919.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.uml2.common_1.7.0.v20120604-0919.jar" sourcepath="D:/Repositórios/architecture-evolution/lib/org.eclipse.uml2.common.source_1.7.0.v20120604-0919.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.uml2.types_1.0.0.v20120604-0919.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.uml2.uml_4.0.0.v20120604-0919.jar" sourcepath="lib/org.eclipse.uml2.uml.source_4.0.0.v20120604-0919.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.uml2.uml.resources_4.0.0.v20120604-0919.jar" sourcepath="D:/Repositórios/architecture-evolution/lib/org.eclipse.uml2.uml.resources.source_4.0.0.v20120604-0919.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.uml2.uml.source_4.0.0.v20120604-0919.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.uml2.uml.profile.l2_1.0.0.v20120604-0919.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.uml2.uml.profile.l3_1.0.0.v20120604-0919.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.emf.mapping_2.7.0.v20120608-0554.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.emf.mapping.ecore_2.6.0.v20120608-0554.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.emf.mapping.ecore2ecore_2.7.0.v20120608-0554.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.emf.mapping.ecore2xml_2.7.0.v20120608-0554.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.emf.mapping.xsd2ecore_2.5.0.v20120319-0555.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.emf.ecore.source_2.8.0.v20120606-0717.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.core.resources_3.8.0.v20120522-2034.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.core.runtime_3.8.0.v20120521-2346.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.core.runtime.compatibility_3.2.200.v20120521-2346.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.core.runtime.compatibility.auth_3.2.300.v20120523-2004.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.core.runtime.compatibility.registry.source_3.5.100.v20120521-2346.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.papyrus.infra.core_0.9.0.v201208070918.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
